version: 3.2.2
files:
  - url: GamePlazaLauncher-setup-3.2.2.exe
    sha512: 1mFMT7bKiasNcxxlXGEXNthn41TFo0jOhHCR0Q9VCV2iyfd4RAuPlNc+8jxJRODllotdA40gwq4agIDxP4M9Xg==
    size: 90154345
path: GamePlazaLauncher-setup-3.2.2.exe
sha512: 1mFMT7bKiasNcxxlXGEXNthn41TFo0jOhHCR0Q9VCV2iyfd4RAuPlNc+8jxJRODllotdA40gwq4agIDxP4M9Xg==
releaseDate: '2024-03-12T04:44:03.639Z'
